Delete refund payment
curl --request DELETE \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/refunds/{refundId}/payments/{paymentId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/refunds/{refundId}/payments/{paymentId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/refunds/{refundId}/payments/{paymentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "{}"
}Refunds
Delete refund payment
Deletes a payment for a customer refund.
DELETE
/
v1
/
businesses
/
{businessId}
/
invoices
/
refunds
/
{refundId}
/
payments
/
{paymentId}
Delete refund payment
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Content-Type must be set to application/json
Path Parameters
The UUID of the business to delete refund payment for.
The UUID of the refund to delete payment for.
The UUID of the payment to delete.
Response
200 - application/json
Refund payment successfully deleted.
Resource type. Value will be 'com.layerfi.controllers.EmptyResponse'.
Example:
"{}"
āI